body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #666;
	background-image: url(images/LC_bg.jpg);
	background-repeat: repeat;
	color: #FFF;
}
.textbox   	{
	color: #000000;
	font-size: 13px;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #000;
	height: 25px;
	background-color: #CCC
}
.textblock  {
	color: #000000;
	font-size: 13px;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #000;
	background-color: #CCC
}
.button  	{
	color: #000;
	font-size: 11px;
	background-color: #CCC;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 25px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #FFFFFF;
}
p 		{
	font-size: 12px;
	font-weight: normal;
	list-style-type: circle;
	color: #FFF;
}
h1		{
	font-size: 24px;
	font-weight: normal;
	color: #F90
}
h2		{
	font-size: 14px;
	font-weight: bold;
	color: #F90;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h3 		{
	font-size: 12px;
	color: #FFF;
}
h4 		{ font-size: 12px; color: #990000;
}
h5 		{ font-size: 10px; color: #FFFFFF;
}
h6 		{
	font-size: 9px;
	color: #F93;
}
A:hover 	{
	COLOR: #FC0;
	TEXT-DECORATION: none;
}
A:link 	{
	COLOR: #F90;
	TEXT-DECORATION: none;
}
A		{
	COLOR: #F90;
}
.tbl 		{
	font-size: 11px;
	line-height: normal;
	font-variant: normal;
	color: #FFF;
}
.fld 		{
	font-size: 12px;
	color: #FFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px
}
.tblsmall {
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF
}
ul {
	font-size: 12px;
	line-height: normal;
	color: #FFF;
}
li {
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
}
.imagepopup {  font-size: 9px; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #666666; border-style: none}
fieldset {  font-family: Verdana, Arial, Helvetica, sans-serif; border-color: #fd1400 #Fd1400 #fd1400 #fd1400; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #Fd1400; text-align: center}
.ContentTable {
	/* margin: 50px; */
	border: 2px solid #F93;
}
